table{
	display: table;
	border-collapse: collapse;
	
}
tr{
	display: table-row;

}
td,th{
	width: 40px;
	
	border: 1px solid blue;
	font-size: 18px;
	text-align: center;	

}
.head{
	background-color: gray;
}